<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (3/23/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Wed, 23 Mar 2011 04:00:00 GMT</pubDate>
		<lastBuildDate>Wed, 13 Jul 2011 15:35:54 GMT</lastBuildDate>
		<generator>Radio2 v0.62</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-07-13</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>7/13/2011; 11:35:54 AM</microblog:localTime>
		<item>
			<description>Color, A Twitter For Photo And Video, Launches With $41 Million. (We don&apos;t need more Twitters.)</description>
			<link>http://r2.ly/psuc</link>
			<pubDate>Thu, 24 Mar 2011 01:27:52 GMT</pubDate>
			<guid>http://r2.ly/psuc</guid>
			<microblog:linkFull>http://blogs.forbes.com/bruceupbin/2011/03/23/color-a-twitter-for-photo-and-video-launches-with-41-million/</microblog:linkFull>
			<microblog:readCount>541</microblog:readCount>
			</item>
		<item>
			<description>Views.fm Makes Dropbox Look Sexy.</description>
			<link>http://r2.ly/8mdy</link>
			<pubDate>Thu, 24 Mar 2011 01:02:19 GMT</pubDate>
			<guid>http://r2.ly/8mdy</guid>
			<microblog:linkFull>http://techcrunch.com/2011/03/23/views-fm-makes-dropbox-look-sexy/</microblog:linkFull>
			<microblog:readCount>619</microblog:readCount>
			</item>
		<item>
			<description>A Photo Social Network for the Here and Now.</description>
			<link>http://r2.ly/8mdx</link>
			<pubDate>Thu, 24 Mar 2011 01:00:06 GMT</pubDate>
			<guid>http://r2.ly/8mdx</guid>
			<microblog:linkFull>http://www.wired.com/epicenter/2011/03/color-me-impressed/</microblog:linkFull>
			<microblog:readCount>409</microblog:readCount>
			</item>
		<item>
			<description>Medical Marijuana Stiff Competition For Viagra.</description>
			<link>http://r2.ly/r5tz</link>
			<pubDate>Thu, 24 Mar 2011 00:52:56 GMT</pubDate>
			<guid>http://r2.ly/r5tz</guid>
			<microblog:linkFull>http://www.huffingtonpost.com/2011/03/23/medical-marijuana-stiff-competition-for-viagra_n_839678.html</microblog:linkFull>
			<microblog:readCount>401</microblog:readCount>
			</item>
		<item>
			<description>Federated Social Web Summit, Berlin, June 3.</description>
			<link>http://r2.ly/r76x</link>
			<pubDate>Thu, 24 Mar 2011 00:46:51 GMT</pubDate>
			<guid>http://r2.ly/r76x</guid>
			<microblog:linkFull>http://d-cent.org/fsw2011/cfp/</microblog:linkFull>
			<microblog:readCount>445</microblog:readCount>
			</item>
		<item>
			<description>A Reverse Mortgage Can Help Those With No Retirement Savings.</description>
			<link>http://r2.ly/8mbm</link>
			<pubDate>Wed, 23 Mar 2011 23:01:45 GMT</pubDate>
			<guid>http://r2.ly/8mbm</guid>
			<microblog:linkFull>http://www.nytimes.com/2011/03/24/your-money/24RURAL.html</microblog:linkFull>
			<microblog:readCount>390</microblog:readCount>
			</item>
		<item>
			<description>McCain, Lieberman, and Gadhafi Walk Into a Bar ...</description>
			<link>http://r2.ly/8n5j</link>
			<pubDate>Wed, 23 Mar 2011 19:05:49 GMT</pubDate>
			<guid>http://r2.ly/8n5j</guid>
			<microblog:linkFull>http://prospect.org/csnc/blogs/tapped_archive?base_name=mccain_lieberman_and_gadhafi_w&amp;month=03&amp;year=2011</microblog:linkFull>
			<microblog:readCount>432</microblog:readCount>
			</item>
		<item>
			<description>&quot;You Can Be Right or You Can Be Married&quot;</description>
			<link>http://r2.ly/anry</link>
			<pubDate>Wed, 23 Mar 2011 19:00:00 GMT</pubDate>
			<guid>http://r2.ly/anry</guid>
			<microblog:linkFull>http://6thfloor.blogs.nytimes.com/2011/03/23/even-more-brutally-candid-interviews-about-breaking-up-the-book/</microblog:linkFull>
			<microblog:readCount>425</microblog:readCount>
			</item>
		<item>
			<description>Betw 2000 to 2010, Detroit lost a quarter of its population.</description>
			<link>http://r2.ly/8n4a</link>
			<pubDate>Wed, 23 Mar 2011 18:36:26 GMT</pubDate>
			<guid>http://r2.ly/8n4a</guid>
			<microblog:linkFull>http://www.freakonomics.com/2011/03/23/detroit-is-dying-quickly/</microblog:linkFull>
			<microblog:readCount>251</microblog:readCount>
			</item>
		<item>
			<description>It&apos;s always interesting to learn about your own software from an intelligent newbie.</description>
			<link>http://r2.ly/dhxc</link>
			<pubDate>Wed, 23 Mar 2011 18:25:38 GMT</pubDate>
			<guid>http://r2.ly/dhxc</guid>
			<microblog:linkFull>http://blogs.tedchoward.com/ted/stories/2011/03/23/anotherBlog.html</microblog:linkFull>
			<microblog:readCount>462</microblog:readCount>
			</item>
		<item>
			<description>R.I.P., New-Home Sales.</description>
			<link>http://r2.ly/prx6</link>
			<pubDate>Wed, 23 Mar 2011 18:05:58 GMT</pubDate>
			<guid>http://r2.ly/prx6</guid>
			<microblog:linkFull>http://norris.blogs.nytimes.com/2011/03/23/r-i-p-new-home-sales/</microblog:linkFull>
			<microblog:readCount>459</microblog:readCount>
			</item>
		<item>
			<description>The New York Times Playing Whac-a-Loophole Over Paywall? Let Us Count the Ways.</description>
			<link>http://r2.ly/anj9</link>
			<pubDate>Wed, 23 Mar 2011 16:00:58 GMT</pubDate>
			<guid>http://r2.ly/anj9</guid>
			<microblog:linkFull>http://www.fastcompany.com/1742052/the-new-york-times-plays-whack-a-loophole?partner=rss</microblog:linkFull>
			<microblog:readCount>353</microblog:readCount>
			</item>
		<item>
			<description>How the NY Times Paywall Could Turn Out To Be A Success.</description>
			<link>http://r2.ly/anc6</link>
			<pubDate>Wed, 23 Mar 2011 14:28:02 GMT</pubDate>
			<guid>http://r2.ly/anc6</guid>
			<microblog:linkFull>http://www.wired.com/epicenter/2011/03/how-the-ny-times-paywall-could-turn-out-to-be-a-success/</microblog:linkFull>
			<microblog:readCount>349</microblog:readCount>
			</item>
		<item>
			<description>Pictures of Elizabeth Taylor and Michael Jackson. Might as well get used to this.</description>
			<link>http://r2.ly/r3wp</link>
			<pubDate>Wed, 23 Mar 2011 13:09:17 GMT</pubDate>
			<guid>http://r2.ly/r3wp</guid>
			<microblog:linkFull>http://www.google.com/images?bih=1008&amp;biw=1187&amp;client=firefox-a&amp;ei=z_CJTYj1B4q3tgeMs4ndDQ&amp;ie=UTF-8&amp;oe=utf-8&amp;q=liz%20taylor%20michael%20jackson&amp;rls=org.mozilla%3Aen-US%3Aofficial&amp;sa=X&amp;source=univ&amp;um=1&amp;ved=0CCsQsAQ</microblog:linkFull>
			<microblog:readCount>617</microblog:readCount>
			</item>
		<item>
			<description>Senators to Apple: Pull iPhone DUI checkpoint alert apps. Yup this is the problem with centralized systems.</description>
			<link>http://r2.ly/pqx5</link>
			<pubDate>Wed, 23 Mar 2011 13:02:57 GMT</pubDate>
			<guid>http://r2.ly/pqx5</guid>
			<microblog:linkFull>http://www.computerworld.com/s/article/9214928/Senators_to_Apple_Pull_iPhone_DUI_checkpoint_alert_apps</microblog:linkFull>
			<microblog:readCount>502</microblog:readCount>
			</item>
		<item>
			<description>It&apos;s snowing right now in NYC, but next week -- everything will be blooming...</description>
			<link>http://r2.ly/8m9q</link>
			<pubDate>Wed, 23 Mar 2011 09:34:09 GMT</pubDate>
			<guid>http://r2.ly/8m9q</guid>
			<microblog:linkFull>http://scripting.com/stories/2010/04/04/gloriousSpringNyc.html</microblog:linkFull>
			<microblog:readCount>329</microblog:readCount>
			</item>
		<item>
			<description>Please Twitter, just implement normal advertising.</description>
			<link>http://r2.ly/r52x</link>
			<pubDate>Wed, 23 Mar 2011 08:03:15 GMT</pubDate>
			<guid>http://r2.ly/r52x</guid>
			<microblog:linkFull>http://www.startupproject.org/2011/03/twitter-advertising/</microblog:linkFull>
			<microblog:readCount>2211</microblog:readCount>
			</item>
		<item>
			<description>Amazon reinstates API access for Lendle.</description>
			<link>http://r2.ly/8kn8</link>
			<pubDate>Wed, 23 Mar 2011 04:27:26 GMT</pubDate>
			<guid>http://r2.ly/8kn8</guid>
			<microblog:linkFull>http://thenextweb.com/apps/2011/03/23/amazon-reinstates-api-access-for-lendle/</microblog:linkFull>
			<microblog:readCount>498</microblog:readCount>
			</item>
		<item>
			<description>Why you should never ask permission to clean up code.</description>
			<link>http://r2.ly/pqaw</link>
			<pubDate>Wed, 23 Mar 2011 04:21:37 GMT</pubDate>
			<guid>http://r2.ly/pqaw</guid>
			<microblog:linkFull>http://cdevroe.com/notes/code-maintenance-dont-ask/</microblog:linkFull>
			<microblog:readCount>707</microblog:readCount>
			</item>
		</channel>
	</rss>
